8.9 Risk Control - Notification of Frozen Card Results
Request
Body Params application/json
{
"id": "RK2605131823759045",
"cardId": "CIDV014927752375",
"eventType": "RiskCardFreeze",
"blackMerchants": {
"mccCode": "4121",
"merchantId": "020250216435005",
"merchantName": "DiDi",
"merchantCountry": "CN"
},
"excessBalance": {
"currentCardBalance": -10
}
}
Request Code Samples
curl --location 'https://api-test.tevaupay.com' \
--header 'x-nexus-api-key;' \
--header 'versions: v1' \
--header 'appId;' \
--header 'timestamp;' \
--header 'nonce;' \
--header 'sign;' \
--header 'Content-Type: application/json' \
--data '{
"id": "RK2605131823759045",
"cardId": "CIDV014927752375",
"eventType": "RiskCardFreeze",
"blackMerchants": {
"mccCode": "4121",
"merchantId": "020250216435005",
"merchantName": "DiDi",
"merchantCountry": "CN"
},
"excessBalance": {
"currentCardBalance": -10
}
}'
Responses
application/json
Modified at 2026-06-25 08:47:03